@media screen {
    html {
            height:100%;
    }
    body {
            font-size: 70%;
/* 	font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;*/
        font-family: "Trebuchet MS","Geneva CE",lucida,sans-serif;
/*            font-family: Verdana, "Geneva CE", lucida, sans-serif;*/
            line-height: 1.4em;
            margin: auto;
            padding:0;
            background-color: #fff;
            text-align: left;
            color: #000;
            min-height:100%;
            height:100%;
            background-image:url(/images/cov/bg.png);
            background-repeat: no-repeat;
            background-position: top center;
    }

    p {
/*        padding:0px;*/
/*        margin:0px;*/
/*        margin-top:3px;*/
/*        margin-bottom:3px;*/
    }
    img {
        border:none;
    }
    a {
        color:#ef4036;
        text-decoration:none;
    }
/*    a:hover h3,*/
    a:hover {
        text-decoration: underline;
    }
    input {
        font-size:100%;
        border:solid 1px #ccc;
        width:100%;
    }

    .clear {
        clear:both;
    }

    #page {
        width:950px;
        margin:auto;
    }

    #head {
/*        background-image:url(/images/cov/logo.png);*/
/*        background-repeat: no-repeat;*/
/*        background-position: left;*/
        height:147px;
/*        clear:both;*/
    }

    #menu {
        background-image:url(/images/cov/mainmenu_bg.jpg);
        background-repeat: no-repeat;
        height:48px;
        line-height:40px;
/*        border:solid 1px #f00;*/
/*        clear:both;*/
        text-align: right;
    }

    #mainmenu {
        list-style-type: none;
        list-style-image: none;
        float:left;
/*       clear:left;*/
        margin:0px;
        padding: 0px;
/*        font-size:0%;*/
        
    }

    #mainmenu li {
/*        display:inline-block;*/
        float:left;
        background-image:url(/images/cov/mainmenu_separator.jpg);
        background-repeat: no-repeat;
        background-position: right top;
        padding-right:2px;
/*        border:solid 1px #f00;*/
    }
    #mainmenu a {
        margin:0px;
/*        border:solid 1px #f00;*/
        display:inline-block;
        color:#fff;
        text-decoration:none;
        font-size:150%;
        height:48px;
        text-transform: uppercase;
        padding-left:10px;
        padding-right:10px;
    }
    #mainmenu li a:hover,
    #mainmenu li.act a {
        background-color:#80cdbf;
        background-image:url(/images/cov/undermenu.png);
        background-position:bottom center;
        background-repeat:no-repeat;
    }
    #mainmenu li.first a {
        background-image:url(/images/cov/home.jpg);
        background-repeat: no-repeat;
        background-position:top center;
        width:39px;
        padding:0px;
    }
    #mainmenu li.first a:hover,
    #mainmenu li.first.act a {
        background-image:url(/images/cov/home_hover.jpg);
    }

    h3.search {
        background-image:url(/images/cov/vyhledavani.png);
        width:104px;
        height:18px;
        font-size:120%;
        color:#80cdbf;
/*         float:right; */
        margin:0px;
/*         padding-top: 125px; */
/*         margin-right:120px; */
        padding:0px;
        line-height: 5px;
	position:absolute;
	margin-top:-28px;
    }
    /*
    input.search {
        border:none;
        margin:0px;
        padding:0px;
        background-image:url(/images/cov/search.png);
        background-repeat:no-repeat;
        width:187px;
        height:28px;
        line-height:25px;
        padding-left:5px;
        padding-right:3px;
        border:solid 0px #f00;
    }
    input.searchbutton {
        border:none;
        margin:0px;
        padding:0px;
        background-color:#0b2635;
        background-image:url(/images/cov/search_button.png);
        background-repeat:no-repeat;
        line-height:25px;
        width:27px;
        height:28px;
        margin-right:5px;
        border:solid 0px #f00;
    }*/
    #search {
        float:right;
        background-image:url(/images/cov/input_search.png);
        background-repeat:no-repeat;
        width:222px;
        height:28px;
        margin-top:6px;
        line-height:28px;
        padding:0px;
        margin-right:5px;
    }
    #search .searchinput {
        border:none;
        background-image:url(/images/cov/blank.png);
        width:190px;
        height:20px;
        margin:0px;
        padding:0px;
    }
    #search .searchbutton {
        border:none;
        width:27px;
        height:28px;
        margin:0px;
        padding:0px;
        float:right;
    }

    #content {

    }

    #left {
        width:220px;
/*        background-color:#f00;*/
        float:left;
    }

    #center {
/*        width:250px;*/
/*        margin-left:220px;*/
/*        margin-right:230px;*/
/*        padding-left: 20px;*/
/*        padding-right: 20px;*/
/*        overflow:hidden;*/
        width:480px;
        float: left;
    }

    #right {
        width:220px;
        float:right;
        margin-right:10px;
/*        background-color:#00f;*/
    }

    h2 {
        border-bottom:solid 1px #80cdbf;
        line-height:30px;
    }

    ul {
        list-style-image: url(/images/cov/point.png);
    }

    h2.green,
    h2.blue,
    h2.darkblue {
        border:none;
        margin:0px;
        font-size:240%;
        font-weight:lighter;
        min-height:28px;
        margin-bottom: 5px;
        line-height:22px;
        letter-spacing:1px;
        font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
        background-repeat:no-repeat;
    }
    h2.green {
        color:#a5ce39;
    }
    h2.blue {
        color:#80cdbf;
    }
    h2.darkblue {
        color:#0054a6;
    }
    h2.newsletter {
        background-image:url(/images/cov/nad_newsletter.png);
    }
    h2.facebook {
        background-image:url(/images/cov/nad_facebook.png);
    }
    h2.partneri {
        background-image:url(/images/cov/nad_partneri.png);
    }
    h2.aktualne {
        background-image:url(/images/cov/nad_aktualne.png);
    }
    h2.seminare {
        background-image:url(/images/cov/nad_seminare.png);
    }
    h2.tema {
        background-image:url(/images/cov/nad_tema.png);
    }

    #leftmenu {
        width:220px;
        list-style: none;
        color:#2f2a22;
        font-size:122%;
        font-weight: bold;
        margin:0px;
        padding:0px;
        margin-top:33px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    #leftmenu a {
        padding-left:15px;
        height:32px;
        line-height:32px;
        color:#000;
        text-decoration: none;
        display:block;
        border-bottom:solid 1px #b5bdc2;
        margin-top:1px;
    }
    #leftmenu a:hover,
    #leftmenu li.act a,
	.homepage #leftmenu li.item_Novinky a {
        background-image:url(/images/cov/leftmenu_back.png);
        background-repeat:no-repeat;
        border-bottom-color: #fff;
        color:#fff;
    }
    #leftmenu li.hasChildren a {
        background: transparent url('/images/cov/submenu_arrow.jpg') no-repeat 203px 8px;
    }
    #leftmenu li.hasChildren a:hover {
        background: transparent url('/images/cov/submenu_arrow_active.jpg') no-repeat top left;
        color: #fff;
    }
    #leftmenu li.hasChildren.open a {
        background: transparent url('/images/cov/submenu.jpg') no-repeat top left;
        height: 42px;
        border-bottom: none;
        color: #fff;
    }
    #leftmenu li.hasChildren.open ul {
      padding: 0;
      list-style: none;
      color: #000;
    }
    #leftmenu li.hasChildren.open ul li {
      list-style: none;
    }
    #leftmenu li.hasChildren.open li a {
        background: none;
        height: 36px;
        border-bottom:solid 1px #b5bdc2;
        color: #424542;
    }
    #leftmenu li.hasChildren.open li a:hover {
        text-decoration: underline;
    }
    #leftmenu li.hasChildren.open li.act a {
      color: #000;
      text-decoration: underline;
    }

    .box {
/*        border:solid 1px #f00;*/
/*        border:solid 1px #fff;*/   
    }
    .box.green .top {
        background-image:url(/images/cov/box_green_small_top.png);
        background-repeat:no-repeat;
        background-position:top;
        height:4px;
    }
    .box.green .middle {
        border:solid 1px #a5ce39;
        background-color:#a5ce39;
        padding:8px;
    }
    .box.green .bottom {
        background-image:url(/images/cov/box_green_small_bottom.png);
        background-repeat:no-repeat;
        background-position:bottom;
        height:4px;
    }
    .box.green .bottom2 {
        background-image:url(/images/cov/box_green_small_bottom2.png);
        background-repeat:no-repeat;
        background-position:bottom;
        height:4px;
    }
    .box.green strong {
        color:#fff;
        font-size:110%;
    }
    .box.green a {
        color:#fff;
    }

    .box.blue .top {
        background-image:url(/images/cov/box_blue_big_top.png);
        background-repeat:no-repeat;
        background-position:top;
        height:4px;
    }
    .box.blue .middle {
        border:solid 1px #80cdbf;
        background-color:#80cdbf;
        padding:8px;
    }
    .box.blue .bottom {
        background-image:url(/images/cov/box_blue_big_bottom.png);
        background-repeat:no-repeat;
        background-position:bottom;
        height:4px;
    }
    .box.blue .middle h4 a {
    	color: #FFF;
    }
    .box.blue.homepageArticle h4 {
    	clear: none;
	}

    .box.lightblue {
        margin-bottom:10px;
    }
    .box.lightblue .top {
        background-image:url(/images/cov/box_lblue_big_top.png);
        background-repeat:no-repeat;
        background-position:top;
        height:4px;
    }
    .box.lightblue .middle {
        border:solid 1px #f2f9f8;
        background-color:#f2f9f8;
        padding:8px;
    }
    .box.lightblue .bottom {
        background-image:url(/images/cov/box_lblue_big_bottom.png);
        background-repeat:no-repeat;
        background-position:bottom;
        height:4px;
    }


    #foot {
        clear:both;
        padding-top:20px;
        margin-bottom:20px;
        height:32px;
        line-height:31px;
        font-size:90%;
        background-image:url(/images/cov/cov_icon.png);
        background-repeat: no-repeat;
        background-position:left bottom;
        padding-left:240px;
    }
    #foot p {
        display:inline;
    }

    /*
    input.newsletter {
        margin:0px;
        background-color:#a5ce39;
        background-image:url(/images/cov/newsletter.png);
        background-repeat: no-repeat;
        padding:0px;
        border:none;
        width:167px;
        height:28px;
        line-height:25px;
        padding-left:5px;
        padding-right:3px;
    }
    input.newsbutton {
        border:none;
        margin:0px;
        padding:0px;
        background-color:#a5ce39;
        background-image:url(/images/cov/newsletter_button.png);
        background-repeat:no-repeat;
        background-position: center 0px;
        line-height:25px;
        width:27px;
        height:27px;
    }
    */
    #newsletterb {
        
        background-image:url(/images/cov/input_newsletter.png);
        background-repeat:no-repeat;
        width:202px;
        height:28px;
        margin-top:6px;
        line-height:28px;
        padding:0px;
        margin-right:5px;
    }
    #newsletterb .newsletterinput {
        border:none;
        background-image:url(/images/cov/blank.png);
        width:170px;
        height:20px;
        margin:0px;
        padding:0px;
        margin-left:4px;
    }
    #newsletterb .newsletterbutton {
        border:none;
        width:27px;
        height:28px;
        margin:0px;
        padding:0px;
        float:right;
    }

    img.perex {
        margin-right:10px;
        float:left;
    }

    .topic {
/*        margin-left:20px;*/
        width:100%;
    }
    .topic p {
        text-align:justify;
    }
    .leftmenumini {
        background-image: url(/images/cov/leftmenu_backmini.png);
        float:left;
        height:32px;
        width:20px;
        /*margin-top:33px;*/
		margin-left: -20px;
    }

    .aright {
        text-align:right;
        width:100%;
        display:inline-block;
        margin-top:2px;
    }
    .aright img {
        margin:0px;
    }

    .date {
        color:#ef4036;
        border-top:solid 1px #80cdbf;
        border-bottom:solid 1px #80cdbf;
        line-height:30px;
        font-weight:bold;
    }

    h3 {
        margin:0px;
        margin-top:0px;
        margin-bottom:10px;
        font-size:180%;
        font-weight:lighter;
        line-height: 20px;
    }
    h3 a {
        text-decoration:none;
        color:#000;
    }
    h3 a:hover {
        text-decoration:underline;
    }
    h3.white {
        color:#fff;
    }
    a h3 {
        color:#000;
        text-decoration:none;
    }

    ul.form {
        list-style:none;
        margin:0px;
        padding:0px;
    }
    ul.form label {
        font-weight:bold;
        width:220px;
        display:block;
    }
    ul.form input,
    ul.form textarea {
        border:solid 1px #999;
        background-color:#eee;
        margin-bottom:10px;
        width:100%;
    }
    
    ul.contactform {
        list-style:none;
        margin:0px;
        padding:0px;
    }
    ul.contactform label {
        font-weight:bold;
        width:120px;
        display:inline-block;
    }
    ul.contactform input,
    ul.contactform textarea {
        border:solid 1px #999;
        background-color:#eee;
        margin-bottom:10px;
        width:200px;
    }

    ul.error_list {
        color:#f00;
        font-weight:bold;
    }

    ul.uluru {
        list-style-type:circle;
    }

    .highlight {
        background-color:#ffb400;
    }

    .red {
        color:#f00;
        font-weight:bold;
    }

    div.admin {
        background:url("/images/cov/puzzle.gif") no-repeat scroll 2px 2px #FFFFFF;
        border:1px solid #CCCCCC;
        margin-top:3px;
        padding:3px 3px 3px 25px;
        float:left;
        margin-right:5px;
        margin-bottom:3px;
    }
    .box.green div.admin a {
        color:#ef4036;
    }

    .login label {
        display:inline-block;
        width:100px;
    }
    .login input {
        padding:2px;
        width:150px;
    }
    .login fieldset {
        border:solid 1px #eee;
    }
    .login legend {
        display:none;
    }
    .login ul {
        list-style: none;
        margin:0px;
        padding:0px;
        margin-bottom:10px;
        line-height:30px;
    }
    .login button {
        border:none;
        background-image:url(/images/cov/mainmenu_bg.jpg);
        background-position: -50px;
        color:#fff;
        padding:5px;
    }

    a.back {
        padding-top:1px;
        float:right;
        text-decoration: none;
        background-image: url(/images/cov/back.png);
        background-repeat:no-repeat;
        background-position: bottom;
        width:133px;
        height:30px;
    }

    h4 {
        margin:0px;
        padding:0px;
        margin-bottom:7px;
        font-size:130%;
    }

    .gallery img {
        border:solid 1px #80cdbf;
        padding:2px;
    }
    
    .english {
	display:block;
	position:absolute;
	top:0px;
	margin-left:745px;
	width:180px;
	height:40px;
	background-image:url(/images/cov/english.jpg);
	background-repeat:no-repeat;
    }
	.homepageArticle h4 {
		clear: left;
	}
	.homepageArticle img {
		float: left;
		margin-right: 5px;
	}
	.homepageArticle .admin {
		position: absolute;
	}
}

